
CHIRP - Bug # 2017

Status: Closed Priority: Normal

Author: Srini Sankaran Category:

Created: 10/31/2014 Assignee: Ron Wellsted

Updated: 12/02/2014 Due date: 11/25/2014

Chirp Version: daily

Model affected: Wouxun KG-UV8D

Platform: All

Subject: Wouxun KG-UV8D - Channel delete doesn't remove name

Description

When I delete a row from the memory list, chirp deletes all fields, except the Name field.

Attached are two screenshots, one before the delete operation and one after the delete operation. You will see that all fields except

Name were cleared.

debug.log is also attached.

History

#1 - 11/13/2014 02:47 pm - Srini Sankaran

11/13/2014

I notice the same behavior with chirp-daily-20141112.app.zip.

#2 - 11/25/2014 11:14 am - Ron Wellsted

- Due date set to 11/25/2014

- Assignee set to Ron Wellsted

- Target version set to 0.5.0

- % Done changed from 0 to 100

- Estimated time set to 1.00

- Platform changed from Windows to All

Added code to clear the name string in memory

#3 - 11/25/2014 11:14 am - Ron Wellsted

- Status changed from New to Closed

#4 - 12/02/2014 07:24 am - Srini Sankaran

Ron Wellsted wrote:

Added code to clear the name string in memory

I can confirm that it works right in daily-20141202

Files

chirp-before-delete.tiff 730.2 kB 10/31/2014 Srini Sankaran
chirp-after-delete.tiff 728.8 kB 10/31/2014 Srini Sankaran

debug.log 10.9 kB 10/31/2014 Srini Sankaran
